html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
	position: relative;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
 * Begin custom CSS
 * 
 * 
 */
  
 a {
	color: #333;
 }
 
 body {
	margin-top: 75px;
	font-family: arial;
 }
 
body > header {
	position: fixed;
	top: 0px;
	z-index: 9999;
	height: 75px;
	width: 100%;
	background: #d9d9d9;
	
	box-shadow: 0 6px 4px -4px rgba(0,0,0,.5);

		
}

.header-container {
	position: relative;
	margin: auto;
	max-width: 1200px;
	min-width: 310px;
	height: inherit;
}

.wrapper {
	margin: auto;
	max-width: 1200px;
	min-width: 310px;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
}

.logo{
	display: block;
	width: 305px;
	height: 43px;
	position: absolute;
	top: 15px;
}

.logo a {
	display: block;
	width: inherit;
	height: inherit;
}

.logo span {
	display: none;
}


.slogan{
	position: absolute;
	right: 90px;
	top: 30px;
	color: #9e9e9e;
	
}

.btn-menu {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 75px;
	height: 75px;
	background-image: url('../images/btn-menu-off.png');		
	background-repeat: no-repeat;
}

nav {
	position: fixed;
	top: 75px;
	z-index: 9999;
	height: 500px;
	width: 100%;
	background: #1f232a;
	
	display: none;

}

body > .wrapper > section {
	position: relative;
	margin: 0px auto 0px auto;
	border-top: 5px solid #fff;
}

.top {
	border-top: 1px solid #fff;
	min-height: 115px;
	background: #f1f1f1;
	background-image: url('../images/supportus-wide.png');
	background-repeat: no-repeat;
    background-position: center center;	
	vertical-align: middle;
	text-align: center;
	
	overflow: hidden;
}

.top * {
	margin-top: 15px;
}


#spotlight-news {
	width: auto;
	height: 400px;
}

#spotlight-news * {
	white-space: normal;
	float: left;
}

.spotlight-news-lead {
	display: inline-block;
	width: 100%;
	height: 100%;

	white-space: normal;
	overflow: hidden;
}

#spotlight-news>:first-child {
	display: inline;
	max-width: 65%;
	height: 100%;	
	overflow: hidden;
	height: 400px;
	float: left;
}

#spotlight-news>:last-child {
	display: inline;
	max-width: 35%;
	height: 100%;
	height: 400px;
	float: left;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
}

#spotlight-news>:last-child>article{
	display: inline-block;
	max-width: 50%;
	max-height: 200px;
	float: none;
	border-bottom: 5px solid #fff;
	border-left: 5px solid #fff;
	margin: 0px;
}

#spotlight-news>:last-child>article *{
}

#spotlight-news>:last-child>:first-child {
	max-width: 100%;
	display: block;
}

#spotlight-news>:last-child>:last-child{
	border: 0px;
}

.spotlight-news-image {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	background-image: url('../images/no-image.png');
	background-color: #fafafa;
	background-position: center center;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.spotlight-news-image img{
	width: auto;
	height: 120%;
}

.spotlight-news-lead-3 img {
	left: -55%;
}

.spotlight-news-lead-4 img {
	left: -55%;
}

.spotlight-news-title {
	display: block;
	position: absolute;
	width: 100%;
	min-height: 200px;	
	top: 0px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, .3);	
}

.spotlight-news-lead-1 .spotlight-news-title {
	min-height: 400px;	
}


.spotlight-news-title :hover {
	text-decoration: underline;
}

.spotlight-news-title>span{
	display: block;
	position: absolute;
	bottom: 0px;
	min-height: 40%;
	width: 100%;
	color: #fff;		
}

.spotlight-news-lead-1 .spotlight-news-title>span {
	font-size: 250%;	
}

.spotlight-news-lead-2 .spotlight-news-title>span {
	font-size: 110%;	
}

.spotlight-news-title>span>span{
	display: block;
	margin: 10px;
	margin-right: 25px;
	color: #fff;
	line-height: 1.4em;
	white-space: normal;
	font-size: 100%;	
	font-weight: normal;	
}


#spotlight-features {
	display: block;
	height: 200px;
	width: auto;
	overflow: hidden;
}

#spotlight-features * {
	white-space: normal;
}

.spotlight-feature-lead {
	display: inline;
	max-height: 200px;
	max-width: 25%;
	margin: 0px;
	vertical-align: top;
	float: left;
	white-space: wrap;	
}

#spotlight-features>:first-child .spotlight-feature-image{
	border: 0px;

}

.spotlight-feature-image {
	display: inline-block;
	position: relative;
	height: 200px;	
	max-width: 100%;
	overflow: hidden;
	border-left: 5px solid #fff;	
	
	background-image: url('../images/no-image.png');
	background-color: #fafafa;
	background-position: center center;
	background-size: 100% auto;
	background-repeat: no-repeat;
}


.spotlight-feature-image img{
	width: 150%;
	height: auto;
	margin-left: -30%;
}

.spotlight-feature-title {
	display: block;
	position: absolute;
	width: 100%;
	min-height: 200px;	
	top: 0px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 85%;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, .3);	

}

.spotlight-feature-title :hover {
	text-decoration: underline;
}

.spotlight-feature-title>span{
	display: block;
	position: absolute;
	bottom: 0px;
	min-height: 40%;
	width: 100%;
	color: #fff;
}

.spotlight-feature-title>span>span{
	display: block;
	margin: 10px 15px 10px 10px;
	color: #fff;
	line-height: 1.4em;
}

#twitter {
	min-height: 50px;
	color: #999;
	overflow: auto;
	background: #4e4e4e;	
	background-image: url('../images/twitter-section.png');
	background-repeat: no-repeat;
	background-position: left center;
}

#twitter div {
	margin: 15px 60px 15px 60px;
	line-height: 1.4em;
}

#twitter div a:first-child {
	color: #fff;
	text-decoration: none;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #777;
}

#twitter div a:first-child:hover {
	text-decoration: underline;
}

#twitter div a {
	color: #fff;
	text-decoration: underline;
}

#twitter div a:hover {
	color: #999;
}

#comments-wrapper {
	min-height: 50px;
	color: #919191;
	overflow: auto;
	background: #4e4e4e;	
	background-image: url('../images/comments-section.png');
	background-repeat: no-repeat;
	background-position: 15px center;
}

#comments-wrapper div {
	margin: 15px 15px 15px 60px;
	line-height: 1.4em;
	color: #999;
}

#comments-wrapper div b {
	font-weight: bold;
	font-style: normal;
	font-size: 120%;
	color: #fff;
	
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #777;	
}

#comments-wrapper div a{
	color: #fff;
	text-decoration: none;
}

#comments-wrapper div a:hover{
	text-decoration: underline;
}

section#media {
	background: #fafafa;
}

section#media article{
	vertical-align: top;
	display: inline-block;
	width: 67%;
	height: 250px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	
	background-image: url('../images/aw-placeholder.png');
	background-repeat: no-repeat;
	background-position: center center;	
}

section#media aside {
	vertical-align: top;
	display: inline-block;
	min-width: 30%;
	height: 250px;
	margin-top: 10px;
	margin-bottom: 10px;	
	
 	background: #fafafa;
	background-image: url('../images/supportus-box.png');
	background-repeat: no-repeat;
    background-position: center center;
    
	text-align: right;
	

}

section#features {
}

section>header{
	background: #969696;
	min-height: 50px;
	color: #fff;
	overflow: auto;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, .3);	
	
}

section>header h3{
	margin: 15px;
	font-size: 120%;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, .3);	
	
}

h4 {
	background: #f1f1f1;
	border-left: 5px solid #d9d9d9;
	min-height: 45px;	
}

h4 a {
	position: absolute;
	margin-top: 15px;
	margin-left: 10px;
	color: #666;
	text-decoration: none;
	display: block;
	width: 95%;
	height: 45px
}

h4 a:hover {
	text-decoration: underline;
}

h4 span {
	position: absolute;
	margin-top: 15px;
	margin-left: 10px;
	color: #666;
	text-decoration: none;
	display: block;
	width: 95%;
	height: 45px
}

h5 {
	background: #fafafa;
	border-bottom: 5px solid #ccc;
	min-height: 70px;	
}

h5 span {
	position: absolute;
	margin-top: 20px;
	margin-left: 15px;
	color: #666;
	text-decoration: none;
	display: block;
	height: 45px;
	font-size: 180%;
}

.feature-col{
	display: inline-block;
	vertical-align: top;
}

.feature-col br{
	display: none;
}


.feature-col article>a:last-child{
	display: block;
	font-size: 90%;
	color: #cecece;
}

.col-lead {
	display: block;
	min-height: 300px;
	min-width: auto;
	background: #fafafa;
	margin: 5px 0px 10px 0px;
	border-bottom: 5px solid #e9e9e9;
	vertical-align: top;
}

.preview{
	display: block;
	margin: 15px;
	font-size: 80%;
	line-height: 1.4em;
	color: #888;
}

.col-image {
	display: inline-block;
	position: relative;
	width: 100%;
	min-width: 100%;
	height: 177px;	
	overflow: hidden;
	
	background-image: url('../images/no-image.png');
	background-color: #fafafa;
	background-position: center center;
	background-size: 100% auto;
	background-repeat: no-repeat;	
}

.col-image img{
	position: absolute;
	width: 110%;
	height: auto;
}

.col-title {
	display: block;
	position: absolute;
	width: 100%;
	height: 177px;	
	top: 0px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 100%;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, .3);	
	
}

.col-title :hover {
	text-decoration: underline;
}

.col-title>span{
	display: block;
	position: absolute;
	bottom: 0px;
	min-height: 40%;
	width: 100%;
	color: #fff;
}

.col-title>span>span{
	display: block;
	margin: 10px;
	color: #fff;
	line-height: 1.4em;
}

.listed-item {
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #f1f1f1;
}

.listed-item a{
	text-decoration: none;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;	
	padding: 10px;
}

.listed-item a:hover{
	text-decoration: none;
	border-left: 5px solid #f1f1f1;
	border-right: 5px solid #f1f1f1;
	background: #fafafa;
}

.listed-item:last-child{
}

.listed-item :first-child{
	color: #404040;
	display: block;
	font-size: 120%;
	line-height: 1.2em;
}

.listed-item :last-child{
	color: #bebebe;
	display: block;
	font-size: 90%;
}

section#news, section#news>div {
	vertical-align: top;
	margin-top: 5px;
}

#news{

}

#news .col-lead .preview {
	font-size: 75%;
}

.news-row{
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

.news-row br{
	display: none;
}

.news-row>.col-lead{
	display: inline-block;
	margin-bottom: 0px;
	min-height: 300px;
	width: 49.6%; 
}

.archive-row{
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin-bottom: 5px;
}

.archive-row>.col-lead{
	display: inline-block;
	margin-bottom: 0px;
	min-height: 300px;
	width: 33%; 
}

.archive-row br{
	display: none;
}



#news>div {
	display: inline-block;
	width: 70%;
	position: relative;
	margin-right: 5px;
}

#news>div:last-child {
	display: inline-block;
	position: relative;
	margin: 0px;
	width: 29%;
}


section#news>div:last-child aside {
	text-align: left;
	height: 250px;
	margin-bottom: 5px;
	margin-top: 5px;
	background: #fafafa;
	background-image: url('../images/supportus-box.png');
	background-repeat: no-repeat;
    background-position: center center;
    
	text-align: left;
}


section#news>div:last-child aside img {
}
	
.lead-lg {
	display: block;
	min-height: 410px;
	background: #fafafa;
	margin: 0px 0px 0px 0px;
	border-bottom: 5px solid #e9e9e9;
	vertical-align: top;
	width: 100%;	
}

.lead-lg>.preview{
	display: block;
	margin: 15px;
	font-size: 100%;
	line-height: 1.4em;
	color: #969696;
}


.lead-lg>b{
	position: absolute;
	bottom: 5px;
	left: 10px;
	width: 97%;
	font-weight: normal;
	font-size: 80%;
	border-top: 1px solid #f1f1f1;
	padding-top: 5px;
}

.lead-lg>b :first-child {
	color: #808080;
	font-weight: bold;
	text-decoration: none;
}

.lead-lg>b :first-child:hover {
	text-decoration: underline;
}

.lead-lg>b :last-child {
	position: absolute;
	right: 5px;
	color: #c9c9c9;
}

.lead-image-lg {
	display: block;
	position: relative;
	width: 100%;
	min-width: 310px;
	height: 300px;	
	overflow: hidden;
	
	background-image: url('../images/no-image.png');
	background-color: #fafafa;
	background-position: center center;
	background-size: 100% auto;
	background-repeat: no-repeat;	
}

.lead-image-lg img{
	position: absolute;
	width: 100%;
	min-width: 310px;
}

.lead-title-lg {
	display: block;
	position: absolute;
	width: 100%;
	height: 300px;	
	top: 0px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 120%;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, .3);	
	
}

.lead-title-lg :hover {
	text-decoration: underline;
}

.lead-title-lg>span{
	display: block;
	position: absolute;
	bottom: 0px;
	min-height: 25%;
	color: #fff;
	width: 100%;

}

.lead-title-lg>span>span{
	display: block;
	margin: 10px;
	color: #fff;
	line-height: 1.4em;	
}

.lead-sm {
	display: block;
	min-height: 180px;
	background: #fafafa;
	margin: 10px 0px 0px 0px;
	border-bottom: 5px solid #e9e9e9;
	vertical-align: top;
	width: 100%;	
	font-size: 80%;
}

.lead-sm>i{
	display: inline-block;
	left: 43%;
	top: 5px;
	width: 55%;
	height: 140px;
	margin-right: 10px;
	font-size: 100%;
	line-height: 1.4em;
	color: #969696;
	padding-top: 5px;
}

.lead-sm>b{
	position: absolute;
	bottom: 5px;
	left: 10px;
	width: 98%;
	font-weight: normal;
	font-size: 85%;
	border-top: 1px solid #f1f1f1;
	padding-top: 10px;
}

.lead-sm>b :first-child {
	color: #808080;
	font-weight: bold;	
	text-decoration: none;
}

.lead-sm>b :first-child:hover {
	text-decoration: underline;
}

.lead-sm>b :last-child {
	position: absolute;
	right: 5px;
	color: #c9c9c9;
}

.lead-image-sm {
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	width: 40%;
	height: 140px;	
	overflow: hidden;
}

.lead-image-sm img{
	width: 100%;
	height: auto;
	position: absolute;
}

.lead-title-sm {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: inherit;
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 100%;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, .3);		
}

.lead-title-sm :hover {
	text-decoration: underline;
}

.lead-title-sm>span{
	display: block;
	position: absolute;
	bottom: 0px;
	color: #fff;
	width: 100%;

}

.lead-title-sm>span>span{
	display: block;
	margin: 10px;
	color: #fff;
	line-height: 1.4em;
}

.page-links {
	min-height: 35px;
	text-align: center;
	background: #f1f1f1;
	padding-top: 20px;
}

.page-links .page-numbers {
	padding: 10px;
	margin: 0px 5px 0px 5px;
	background: #eaeaea;
	color: #666;
	text-decoration: none;
}

.page-links>.current {
	background: #bbb;
	color: #fff;
}

.archive-link {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
	background: #fafafa;
	color: #919191;
	text-decoration: none;
	padding: 10px;
	font-size: 80%;
	
}

.archive-link:hover {
	text-decoration: underline;
} 

.archive-col {
	display: inline-block;
	width: 33%;
	
	margin-top: 5px;
}

.fp-archives {
	border: 0px;
}

#article-wrapper {
	display: block;
}

#article-wrapper article section{
	width: auto;
	margin-right: 325px;
}

#article-wrapper article footer{
	width: auto;
	background: #fafafa;
	border-bottom: 5px solid #d9d9d9;
	min-height: 220px;
	margin-right: 325px;
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.cat-indicator {
	position: absolute;
	z-index: 3;
	top: 5px;
	left: 0px;
	background: #444;
	color: #aaa;
	/*padding: 8px 25px 8px 25px;*/
	font-size: 75%;
	font-weight: normal;
	border-left: 5px solid #666;
}

.cat-indicator a{
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 8px 25px 8px 25px;
}

.cat-indicator a:hover{
	text-decoration: underline;
}


.bio img{
	display: inline-block;
	position: absolute;
	width: 145px;
	height: 145px;
	left: 15px;
	top: 15px;
}

.bio p {
	display: inline-block;
	margin-left: 175px;
	margin-top: 15px;
	color: #acacac;
	line-height: 1.4em;	
}

.bio a {
	display: block;
	text-decoration: none;
	position: absolute;
	left: 15px;
	bottom: 15px;
}

.bio>a :first-child{
	display: block;
	font-size: 120%;
	color: #696969;
}

.bio>a :last-child{
	display: block;
	font-size: 80%;
	color: #c8c8c8;
}

.related {
	margin: 15px 325px 15px 15px;
	min-height: 250px;
}

#article-wrapper article header{
	position: relative;
	display: block;
	width: auto;
	height: 350px;
	overflow: hidden;
	
	background-image: url('../images/no-image.png');
	background-color: #fafafa;
	background-position: center center;
	background-size: 100% auto;
	background-repeat: no-repeat;	
}

#article-wrapper article header div{
	position: absolute;
	display: block;
	width: 100%;
	min-height: 30%;
	z-index: 2;
	left: 0px;
	bottom: 0px;
	text-shadow: 0px 1px 2px rgba( 0, 0, 0, .3);	
}

#article-wrapper article header div h2{
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	font-weight: normal;
	font-size: 250%;
	color: #fff;
}

#article-wrapper article header div h1{
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-right: 15px;	
	font-weight: normal;
	font-size: 180%;
}

#article-wrapper article header img{
	position: absolute;
	z-index: 1;
	height: auto;
	width: 110%;
	top: -5%;
	left: -5%;
}

#article-wrapper>article {
	min-height: 1975px;	
}

#article-wrapper article .article-tools {
	background: #fafafa;
	border-bottom: 5px solid #d9d9d9;
	width: 100%;
	height: 50px;
}

.edit-post-link {
	display: block;
	min-height: 5px;
	margin-left: 15px;
	margin-top: 15px;
	margin-right: 325px;
	padding: 5px 10px 5px 10px;
	border-bottom: 3px solid #777;
	background: #555;
	color: #fff;
	text-decoration: none;
	font-size: 75%;
	font-weight: bold;
}

.edit-post-link:hover{
	text-decoration: underline;
	border-bottom: 3px solid #bbb;
	background: #999;	
}

.article-tools .byline{
	position: relative;
	top: 20px;
}
.article-tools .byline time{
	float: none;
	margin-left: 15px;
}

.article-tools .s-tools {
	position: absolute;
	right: 5px;
	top: 0px;
	width: 300px;
}

.s-links {
	display: block;
	margin-top: 8px;
	text-align: center;
}

.s-links li{
	display: inline-block;
}

.s-links li a {
	display: block;
	width: 32px;
	height: 32px;
}

.s-links li a span{
	display: none;
}


.share-reddit a{
	background-image: url('../images/social-icons.png');
	background-repeat: no-repeat;
	background-position: -64px 0px;
}
.share-reddit a:hover{
	background-position: -64px -32px;
}

.share-twitter a{
	background-image: url('../images/social-icons.png');
	background-repeat: no-repeat;
	background-position: -96px 0px;
}

.share-twitter a:hover{
	background-position: -96px -32px;
}


.share-facebook a{
	background-image: url('../images/social-icons.png');
	background-repeat: no-repeat;
	background-position: -128px 0px;
}

.share-facebook a:hover{
	background-position: -128px -32px;
}

.share-google a{
	background-image: url('../images/social-icons.png');
	background-repeat: no-repeat;
	background-position: -192px 0px;
}

.share-google a:hover{
	background-position: -192px -32px;
}

.share-linkedin a{
	background-image: url('../images/social-icons.png');
	background-repeat: no-repeat;
	background-position: -160px 0px;
}

.share-linkedin a:hover{
	background-position: -160px -32px;
}

.share-email a{
	background-image: url('../images/social-icons.png');
	background-repeat: no-repeat;
	background-position: -32px 0px;
}

.share-email a:hover{
	background-position: -32px -32px;
}


#article-wrapper article .content{
	margin-top: 15px;
	margin-left: 15px;
	color: #222222;
	line-height: 1.5em;
}

.content p {
	margin-bottom: 2%;
}

.content b {
	font-weight: bold;
}

.content i {
	font-style: italic;
}

.content q {
	display: block;
	font-style: italic;
	margin: 5%;
	font-weight: bold;
	font-size: 170%;
	line-height: 1.5em;
	border-top: 5px solid #fafafa;	
	border-bottom: 5px solid #fafafa;
	padding: 30px;	
}

.content q::before {
	content: "\"";
}

.content q::after {
	content: "\"";
}


.byline {
	display: block;
	position: relative;
	white-space: nowrap;

	text-align: left;
	font-size: 80%;
	margin: 5px 15px 5px 15px;
	overflow: auto;
	padding: 1px;

}

.byline * {
	display: inline;
	margin: 0px;	
}

.byline a {
	position: relative;
	color: #444;
	text-decoration: none;
	float: left;
	text-align: left;
	font-weight: bold;
}

.byline a:hover {
	text-decoration: underline;
}

.byline time {
	color: #aaa;
	float: right;
	text-align: right;
}


#article-wrapper aside{
	position: absolute;
	display: block;
	width: 300px;
	top: 425px;
	right: 5px;	
}

#article-wrapper aside section:first-child{
	background-image: url('../images/supportus-box.png');
	background-repeat: no-repeat;
    background-position: center center;	
    background-color: #fafafa;
    min-height: 250px;
    text-align: center;
}

#article-wrapper aside>h4{
	margin-top: 5px;
}

#article-wrapper aside .col-image {
	margin-top: 5px;
	border: 0px;
	
	background-image: url('../images/no-image.png');
	background-color: #fafafa;
	background-position: center center;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

#article-wrapper aside br{
	display: none;
}

body>footer {
	display: block;
	background: #4e4e4e;
	height: 450px;
	margin-top: 15px;
}

body>footer .footer-container {
	position: relative;
	margin: auto;
	max-width: 1000px;
	min-width: 310px;
}

.copyright {
 position: absolute;
 display: block;
 width: 100%;
 height: 85px;
 bottom: 15px;	
 border-top: 1px solid #5e5e5e;
}

.copyright b {
	display: block;
	width: 70%;
	color: #fff;
	font-size: 130%;
	margin-top: 25px;
	margin-bottom: 5px;	
	margin-left: 10px;
}

.copyright i {
	display: block;
	width: 70%;
	color: #717171;
	font-size: 100%;	
	margin-left: 10px;	
}

.copyright a {
	display: block;
	margin-top: 25px;
	float: right;
}



/*
 * 
 * Begin Media Queries
 * 
 *
 * /


/* DESKTOP */
@media (min-width: 960px) {

	body {

	}
	
	.logo {
		background-image: url('../images/logo.png');		
		background-repeat: no-repeat;
		margin-left: 10px;
	}
	
	.feature-col{
		position: relative;
		top: 5px;
		width: 33%;

	}		
}

/* TABLET */
@media (min-width: 640px) and (max-width: 959px) {

	body {

	}
	
	.logo {
		background-image: url('../images/logo.png');		
		background-repeat: no-repeat;
		margin: 3px 0px 0px 15px;
		width: 280px;
		background-size: 100%;
	}
	
	#spotlight-news {
		height: 600px;
	}
	
	#spotlight-news>:first-child {	
		display: block;
		min-width: 100%;
		float: none;
		border-bottom: 5px solid #fff;
	}

	#spotlight-news>:last-child {
		display: block;
		min-width: 100%;
		height: 200px;
	}
	
	#spotlight-news>:last-child span{
		min-height: 40%;
	}
	
	#spotlight-news>:last-child>article {
		width: 25%;
		border: none;
	}
	
	#spotlight-news>:last-child>:first-child {
		display: inline-block;
		width: 50%;
	}
	
	#spotlight-news * {
		float: none;
	}
	
	.spotlight-news-lead img {
		height: 150%;
		width: auto;
	}

	.spotlight-news-lead-1 img {
		height: auto;
		width: 125%;
	}		
	
	.spotlight-news-lead-2 img {	
		margin-left: -15%;
	}	
	
	.spotlight-news-lead-3 img {	
		margin-left: -30%;
	}

	.spotlight-feature-title span {
		min-height: 45%;
	}
	
	.spotlight-feature-image img{
		width: auto;
		height: 125%;
		margin-left: -50%;
	}

	.news-row > .col-lead {
		width: 49%;
	}	

	.col-lead {
		width: 310px;
		float: left;
		margin-left: 5px;
	}
	
	.feature-col .listed-item {
		margin-left: 335px;
		margin-right: 10px;
	}
	
	.feature-col{
		width: 100%;
	}
	
	.col-title>span{
		width: 100%;
	}	
	
	.col-title>span>span{
		margin-right: 15px;
	}	
	
	section#news>div {
		display: inline;
		width: inherit;
	}
	
	section#news>div:last-child {
		display: inline;
		width: inherit;
	}
	
	section#news>div:last-child aside {
		text-align: center;
	}
	
	.fp-archives{
		display: none;
	}
	
	.lead-image-lg img{
	}
	
	.lead-image-sm img{
		width: 100%;
		height: auto;
	}	
	
	section#media {
		background-position: center 20%;
	}
	
	section#media article{
		width: 100%;
		margin: auto;
	}
	
	section#media aside {
		display: block;
		min-width: 0px;
		max-width: auto;
		text-align: center;
		background: #fafafa;
		background-image: url('../images/supportus-box.png');
		background-repeat: no-repeat;
		background-position: center center;
		
		text-align: center;
		border-top: 1px solid #f1f1f1;
	}	
	
	#article-wrapper article section{
		margin-right: 15px;
	}
	
	#article-wrapper>article {
		min-height: auto;	
	}
	
	#article-wrapper article header img{
		width: auto;
		height: 120%;	
		top: -5%;
		left: -30%;	
		
	}
	
	#comments-wrapper {
		margin-bottom: 5px;
	}
	
	#article-wrapper aside{
		position: relative;
		float: none;
		top: 0px;
		right: 0px;
		width: 100%
	}
	
	#article-wrapper aside>:first-child{
		background: #fafafa;
	}	
		
	#article-wrapper aside .col-image img{
		width: 125%;
		margin-top: -15%;
		margin-left: -15%;
		height: auto;
	}
	
	.edit-post-link {
		margin-right: 15px;
	}
	
	.article-tools .s-tools .s-links {
		text-align: right;	
	}
	
	.s-links li {
		width: 40px;
	}	
	
	#article-wrapper article footer{
		margin-right: 15px;
	}
	
	.archive-row>.col-lead{
		width: auto;
	}
		
}

/* MOBILE */
@media (min-width: 0px) and (max-width: 639px) {
  
	body {
	}
	
	.logo {
		background-image: url('../images/logo.png');		
		background-repeat: no-repeat;
		margin: 8px 0px 0px 15px;
		width: 220px;
		background-size: 100%;
	}	
	
	.top {
		background-image: url('../images/supportus-mini.png');
	}
	
	.header-container h2{
		display: none;
	}
	
	#spotlight-news {
		height: 600px;
	}
	
	#spotlight-news>:first-child {	
		display: block;
		max-width: 100%;
		border-bottom: 5px solid #fff;
	}

	#spotlight-news>:last-child {
		display: block;
		max-width: 100%;
		height: 200px;
	}
	
	#spotlight-news>:last-child span{
		min-height: 100%;
	}	
	
	#spotlight-news>:last-child>article {
		width: 25%;
		border: none;
	}
	
	#spotlight-news>:last-child>:first-child {
		display: inline-block;
		width: 50%;
	}
	
	.feature-col{
		width: 100%;
	}
	
	
	.col-title {
		width: inherit;
	}
	
	.news-row > .col-lead {
		width: 100%;
	}
	
	.archive-row>.col-lead{
		width: auto;
	}	

	.col-lead img {
		width: 120%;
		height: auto;
		top: -10%;
		left: -10%;
	}
	
	.col-title>span{
		display: block;
		width: 100%;
	}
	
	.col-title>span>span{
		margin-right: 15px;
	}	
	
	section#news>div {
		display: inline-block;
		width: inherit;
	}
	
	section#news > div {
		margin-right: 0px;
	}
	
	section#news>div:last-child {
		width: 100%;
	}
	
	section#news>div:last-child aside {
		text-align: center;
	}
		
	.fp-archives{
		display: none;
	}	
	
	
	.lead-lg {
		min-height: 160px;
	}
	
	.lead-lg i {
		min-height: 140px;
		left: 0px;
		width: auto;
		
	}
		
	.lead-image-lg {
		position: relative;
		max-width: inherit;	
	}
	
	.lead-image-lg img{
		width: 200%;
	}	
	
	.lead-title-lg {
		font-size: 150%;
	}
	
	.lead-title-lg>span {
		width: inherit;
	}
	
	.lead-sm {
		min-height: 160px;
	}
	
	.lead-image-sm {
		position: relative;	
		width: 100%;
		height: 130px;
		margin: 0px;
		left: 0px;
	}
	
	.lead-image-sm img {
		width: 150%;
		left: -25%;
		top: -55%;
	}
	
	.lead-sm>i {
		display: block;
		position: relative;
		width: 94%;
		left: 0px;
		height: 120px;
		font-size: 110%;
		margin: 0px 10px 20px 10px;	
	}
	
	.lead-sm > b {
		width: 92%;
		margin: 0px;
		left: 10px;
		padding: 5px;
		
	}
	
	.lead-title-sm {
		font-size: 130%;
	}	
	
	section#media article{
		width: 100%;
		margin: auto;
	}
	
	section#media aside {
		display: block;
		min-width: 0px;
		max-width: auto;
		background: #fafafa;
		background-image: url('../images/supportus-box.png');
		background-repeat: no-repeat;
		background-position: center center;
		
		text-align: center;
		border-top: 1px solid #f1f1f1;
	}	
	
	.spotlight-feature-title span {
		min-height: 100%;
	}	
	
	.spotlight-feature-title span span{
		margin-left: 5px;
	}	
	
		
	.spotlight-feature-image img{
		width: auto;
		height: 125%;
		margin-left: -60%;
	}
	
	#article-wrapper>article {
		min-height: auto;	
	}
	
	#article-wrapper article section{
		margin-right: 15px;
	}
	
	#article-wrapper article header img{
		width: auto;
		height: 120%;
		top: -5%;
		left: -60%;	
	}
	
	#article-wrapper aside{
		position: relative;
		float: none;
		top: 0px;
		right: 0px;
		width: 100%
	}
	
	#article-wrapper aside .col-image img{
		width: 125%;
		margin-top: -15%;
		margin-left: -15%;
		height: auto;
	}
	
	#comments-wrapper {
		margin-bottom: 15px;
	}
	
	.edit-post-link {
		margin-right: 15px;
	}	
	
	.article-tools {
		min-height: 100px; 
	}
	
	.article-tools .byline{
		display: block;
		position: relative;
		top: 20px;
	}
	.article-tools .byline time{
		float: right;
		margin-left: 15px;
	}

	.article-tools .s-tools {
		position: abolute;
		top: 48px;
		bottom: 0px;
		width: inherit;
		height: inherit;		
	}
	
	.article-tools .s-tools .s-links {
		text-align: center;	
	}
	
	.s-links li {
		width: 40px;
	}
	
	#article-wrapper article footer{
		margin-right: 15px;
	}
	
}

.lead-grey {
	border-left: 5px solid #ccc;	
	background: #aaa;
	background: rgba(170, 170, 170, .95);
}

.sub-grey, .grey {
	color: #ccc;
}



/* HIGHLIGHTS */
 
span.highlight-red, div.highlight-red {
	border-left: 5px solid #df0003;
	background: #8d0000;
	background: rgba(141, 0, 0, .90);	
}

.sub-red, .red {
	color: #df0003;
}


span.highlight-blue, .highlight-blue  {
	border-left: 5px solid #83afff;
	background: #5e84c6;
	background: rgba(94, 132, 198, .90);
}

.sub-blue, .blue {
	color: #83afff;
}

span.highlight-green, .highlight-green {
	border-left: 5px solid #64a946;
	background: #467632;
	background: rgba(70, 118, 50, .90);
}

.sub-green, .green {
	color: #64a946;
}

span.highlight-gold, .highlight-gold {
	border-left: 5px solid #c9b255;
	background: #927a26;
	background: rgba(146, 122, 38, .90);
}

.sub-gold, .gold {
	color: #c9b255;
}

span.highlight-purple, .highlight-purple {
	border-left: 5px solid #ac4aff;
	background: #640fb8;
	background: rgba(100, 15, 184, .90);
}

.sub-purple, .purple {
	color: #ac4aff;
}

span.highlight-orange, .highlight-orange {
	border-left: 5px solid #ffa725;
	background: #d27c00;
	background: rgba(210, 124, 0, .90);
}

.sub-orange, .orange {
	color: #ffa725;
}

span.highlight-teal, .highlight-teal {
	border-left: 5px solid #21bc8f;
	background: #088a64;
	background: rgba(8, 138, 100, .90);
}

.sub-teal, .teal {
	color: #21bc8f;
}

span.highlight-pink, .highlight-pink {
	border-left: 5px solid #d17aaf;
	background: #a65393;
	background: rgba(166, 83, 147, .90);
}

.sub-pink, .pink {
	color: #d17aaf;
}

span.highlight-navy, .highlight-navy {
	border-left: 5px solid #6582b5;
	background: #354d78;
	background: rgba(53, 77, 120, .90);
}

.sub-navy, .navy {
	color: #6582b5;
}

span.highlight-lime, .highlight-lime {
	border-left: 5px solid #9acc2d;
	background: #6c8d24;
	background: rgba(108, 141, 36, .90);
}

.sub-lime, .lime {
	color: #9acc2d;
}

span.highlight-lavender, .highlight-lavender {
	border-left: 5px solid #ba9edc;
	background: #967bb6;
	background: rgba(150, 123, 182, .90);
}

.sub-lavender, .lavender {
	color: #ba9edc;
}

span.highlight-pumpkin, .highlight-pumpkin {
	border-left: 5px solid #e06115;
	background: #ac480b;
	background: rgba(172, 72, 11, .90);
}

.sub-pumpkin, .pumpkin {
	color: #e06115;
}

span.highlight-brown, .highlight-brown {
	border-left: 5px solid #b56700;
	background: #6d3e00;
	background: rgba(109, 62, 0, .90);
}

.sub-brown, .brown {
	color: #b56700;
}

span.highlight-rust, .highlight-rust {
	border-left: 5px solid #d25634;
	background: #8e3921;
	background: rgba(142, 57, 33, .90);
}

.sub-rust, .rust {
	color: #d25634;
} 

span.highlight-yellow, .highlight-yellow {
	border-left: 5px solid #fff600;
	background: #d25634;
	background: rgba(192, 185, 0, .90);
}

.sub-yellow, .yellow {
	color: #fff600;
}

span.highlight-white, .highlight-white {
	border-left: 5px solid #a9c0e5;
	background: #7a8dac;
	background: rgba(122, 141, 172, .90);
}

.sub-white, .white {
	color: #a9c0e5;
}




*/



